tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pier Fumagalli <p...@betaversion.org>
Subject Re: httpd: fatal: libsocket.so.1: version `SUNW_1.4' not found ( requi red by file /export/home/ISVT-N M/apache/apache_1.3.20/libexec/mod_webapp .so) ./apachectl start: httpd could not be started
Date Wed, 31 Oct 2001 02:04:28 GMT
Lauer, Oliver at Oliver.Lauer@AXA.de wrote:

> Hi, 
> can I run the mod_webapp.so with SunOs2.6 ?
> I'm asking due to I'm getting the following messages although I've set the
> LD_LIBRARY_PATH to the required files: Cannot load
> /export/home/ISVT-NM/apache/apache_1.3.20/libexec/mod_webapp.so into server:
> ld.so.1: /export/home/ISVT-NM/apache/apache_1.3.20/bin/httpd: fatal: li
> bsocket.so.1: version `SUNW_1.4' not found (required by file
> /export/home/ISVT-N M/apache/apache_1.3.20/libexec/mod_webapp.so)
> ./apachectl start: httpd could not be started

I never tried on SunOS/2.6... It's pretty old and flaky ATM... I _strongly_
suggest you to upgrade to Solaris 8...

    Pier


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message